The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"pam_cracklib for ROOT user"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Информационная безопасность (Public)
Изначальное сообщение [Проследить за развитием треда]

"pam_cracklib for ROOT user"  
Сообщение от borey2005 email(ok) on 04-Дек-06, 19:09 
Не знает ли кто как заставить pam_cracklib модуль или ещё что , чтобы не давать пользователю root устанавливать и себе и другим 'слабые' пароли? Для обычных .pdthtq работает для root нет.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "pam_cracklib for ROOT user"  
Сообщение от borey2005 email(ok) on 07-Дек-06, 09:52 
Вообщем ответ найден. Надо юзать модуль pam_passwdqc  который и позволяет также ограничить henf а также содержит больше рестрикшенов чем pam_cracklib.
Но pam_cracklib он не отменяет , потому как там есть проверка по словарю , удобно юзать эти 2 модуля вместе.
всё
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру